//
//  ActionModelAdapter.swift
//  MVMCoreUI
//
//  Created by Kyle on 3/25/20.
//  Copyright © 2020 Verizon Wireless. All rights reserved.
//

public extension Dictionary {
    
    func asActionModel() throws -> ActionModelProtocol {
        return try MVMCoreActionHandler.createModel(with: self)
    }

}
